{
  "name": "grav-theme-labonneadresse",
  "description": "A theme for Grav using the Zurb Foundation front-end framework.",
  "main": "gulpfile.js",
  "authors": [
    "Bachir Soussi Chiadmi"
  ],
  "license": "MIT",
  "moduleType": [],
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "foundation": "~5.5.3",
    "imagesloaded": "^4.1.0"
  },
  "devDependencies": {
    "masonry": "~3.3.2"
  }
}
